

@font-face {
font-family: 'FSAlbert';
src: url('../fonts/FSAlbReg.otf');
src: local('FSAlbert'), url('../fonts/FSAlbReg.otf') format('opentype');
}

@font-face {
font-family: 'WisdomScriptAJ';
src: url('../fonts/WisdomScriptAJ.otf');
src: local('WisdomScriptAJ'), url('../fonts/WisdomScriptAJ.otf') format('opentype');
}

@font-face {
font-family: 'NeuzeitGro-Lig';
src: url('../fonts/NeuzeitGro-Lig.woff2') format('woff2'), url('../fonts/NeuzeitGro-Lig.woff') format('woff'), url('../fonts/NeuzeitGro-Lig.?#iefix') format('embedded-opentype'), url('../fonts/NeuzeitGro-Lig.ttf') format('truetype') ;
src: local('NeuzeitGro-Lig'), url('../fonts/NeuzeitGro-Lig.woff2') format('woff2'), url('../fonts/NeuzeitGro-Lig.woff') format('woff'), url('../fonts/NeuzeitGro-Lig.?#iefix') format('embedded-opentype'), url('../fonts/NeuzeitGro-Lig.ttf') format('truetype') ;
}


.font-family-fsalbert {
font-family: 'FSAlbert',Helvetica,Arial,sans-serif;
font-weight: normal;
font-style: normal;
}


.font-family-NeuzeitGroT {
font-family: 'NeuzeitGro-Lig',Helvetica,Arial,sans-serif;
font-weight: normal;
font-style: normal;
}

body {
	background: #ffffff !important;
	background-color: #ffffff !important;
	font-family: 'NeuzeitGro-Lig',Helvetica,Arial,sans-serif !important; 
	line-height: 1.875rem;
	letter-spacing: .03rem;
	font-size: 1.2em !important;
}

div span pre em p h5 {
	font-family: 'NeuzeitGro-Lig',Helvetica,Arial,sans-serif !important;
	line-height: 1.875rem;
	letter-spacing: .03rem;	
	font-size: 1rem !important;
}

/**
h1{
	font-family: 'WisdomScriptAJ', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 40px !important;
	padding: 8px 8px;
	margin-bottom: 10px;
	line-height: 44px !important;
}


h2{
	font-family: 'WisdomScriptAJ', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 40px !important;
	padding: 8px 8px;
	margin-bottom: 10px;
	line-height: 44px !important;
}

**/

h1{
	font-family: 'FSAlbert',Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 40px !important;
	padding: 8px 8px;
	margin-bottom: 10px;
	line-height: 44px !important;
}


h2{
	font-family: 'FSAlbert',Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 40px !important;
	padding: 8px 8px;
	margin-bottom: 10px;
	line-height: 44px !important;
}


h3{
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 2rem;
	line-height: 2.875rem;
	letter-spacing: .08rem;	
}

h4{
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 2rem;
	line-height: 2.875rem;
    letter-spacing: .08rem;	
}


/*** white text on green bg **/
h5{
	background-color: #0070ba;
	padding: 4px 4px;
	color:#FFF;
	font-family: 'NeuzeitGro-Lig',Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
	margin: 0px 0px 4px 0px;
	font-size: 3rem;
	line-height: 2.875rem;
	letter-spacing: .08rem;	
}

h6{
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 3rem;
	line-height: 12px;
	line-height: 2.875rem;
    letter-spacing: .08rem;	
}
img {
	padding: 8px 8px;
}

.align-center {
text-align: center;
}

#rt-top-surround{
	box-shadow: 0px 0px 0px #fff;
}

#rt-showcase{
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #0070ba;

}

#rt-showcase .rt-block { 
	padding: 0px;
	margin: 0px;
}


#rt-maintop {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 0px;
	box-shadow: 0px 0px 0px #fff;
	background:;
	background-color:#0070ba;
	}

#rt-maintop .rt-block {
	padding: 0px;
	margin: 0px;
}

#rt-main .rt-block  {
	padding: 0px;
	margin: 0px;
}

#rt-breadcrumbs .rt-block  {
	padding: 0px;
	margin: 0px;
}


/* Gradient color1 - color2 - color1 */
hr.style-one { border: 0; height: 1px; background: #900; background-image: -webkit-linear-gradient(left, #eee, #900, #eee); background-image: -moz-linear-gradient(left, #eee, #900, #eee); background-image: -ms-linear-gradient(left, #eee, #900, #eee); background-image: -o-linear-gradient(left, #eee, #900, #eee); }

.pagination-start .pagination-next .pagination-prev .pagination-end{
	background: #373737;
	color: #f7f7f7;
	padding: 3px 10px;
}

.pagenav{
	background: #e2492f;
	}

a.pagenav:hover {
	background: #e2492f;
	}




/** tables **/

.tb-table {
	display: table;
}

.tb-row  {
	display: table-row;
}

.tb-cell {
	display: table-cell;
}

.cell-contentbox {
	background: url(/images/misc/bg-whitecity.jpg) no-repeat top left;	
	border: 1px solid #e4e4e4;
	padding: 60px 20px 20px 20px;
	margin-top: 60px;
	position: relative;
	margin-bottom: 20px;
	text-align: center;
}


/** separators **/

.separator-1, .separator-2, .separator-3, .separator-4, .separator-5, .separator-6, .separator-7,  .separator-8, .separator-9, .separator-10, .separator-11, .separator-12, .separator-13, .separator-14, .separator-15, .separator-16, .separator-17,  .separator-18, .separator-19, .separator-20, .separator-21 {
	height: 27px;
	margin-bottom: 40px;
	margin-top: 0;
	border: none;
	clear: both;
}

.separator-1 {
	background: url(/images/misc/separators/sign.png) no-repeat center;
}

.separator-2 {
	background: url(/images/misc/separators/arrow-footer.png) no-repeat center;
}

.separator-3 {
	background: url(/images/misc/separators/arrow-footerup.png) no-repeat center;
}

.separator-4 {
	background: url(/images/misc/separators/arrow.png) no-repeat center;
}

.separator-5 {
	background: url(/images/misc/separators/arrow2x.png) no-repeat center;
}

.separator-6 {
	background: url(/images/misc/separators/arrow-footer2x.png) no-repeat center;
}


.separator-7 {
	background: url(/images/misc/separators/arrow.png) no-repeat center;
}

.separator-8 {
	background: url(/images/misc/separators/crown.png) no-repeat center;
}


.separator-9 {
	background: url(/images/misc/separators/crown2x.png) no-repeat center;
}


.separator-10 {
	background: url(/images/misc/separators/crown-footer.png) no-repeat center;
}


.separator-11 {
	background: url(/images/misc/separators/crown-footer2x.png) no-repeat center;
}


.separator-12 {
	background: url(/images/misc/separators/diamond.png) no-repeat center;
}


.separator-13 {
	background: url(/images/misc/separators/diamond2x.png) no-repeat center;
}


.separator-14 {
	background: url(/images/misc/separators/diamond-footer.png) no-repeat center;
}


.separator-15 {
	background: url(/images/misc/separators/diamond-footer2x.png) no-repeat center;
}


.separator-16 {
	background: url(/images/misc/separators/jigsaw.png) no-repeat center;
}


.separator-16 {
	background: url(/images/misc/separators/jigsaw2x.png) no-repeat center;
}


.separator-17 {
	background: url(/images/misc/separators/jigsaw-footer.png) no-repeat center;
}

.separator-18 {
	background: url(/images/misc/separators/jigsaw-footer2x.png) no-repeat center;
}

.separator-19 {
	background: url(/images/misc/separators/sign2x.png) no-repeat center;
}

.separator-20 {
	background: url(/images/misc/separators/sign-footer.png) no-repeat center;
}

.separator-21 {
	background: url(/images/misc/separators/sign-footer2x.png) no-repeat center;
}





/** custom **/

.intpage-headertitle {
	background-image: url(/images/home/brisbane_colour_blur.jpg);
	background-color: #ffffff);
	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	height: 200px;
}


/** top logo **/
.header-top-logo {
	position: relative;
	border: 0px; 
	margin: 20px 0px;
		z-index: 1;	
}
		
/* small displays */
@media (max-width: 767px){
	.header-top-logo {
		left: -50px;
	}
	.header-top-logo-container {
		background: transparent; 
		padding: 0px 0px 0px 0px; 
		margin: 0px 0px; 
		height: 80px;
	}
}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px){
	.header-top-logo {
		left: -100px;
		top: 20px;
	}
.header-top-logo-container {
		background: transparent; 
		padding: 0px 0px 0px 0px; 
		margin: 0px 0px;
		height: 120px;		
	}
}


/* Desktop */
@media (min-width: 960px) and (max-width: 1023px) {	
	.header-top-logo {
		left: -100px;
		top: 20px;
	}
	.header-top-logo-container {
		background: transparent; 
		padding: 0px 0px 0px 0px; 
		margin: 0px 0px; 
		height: 120px;	
	}
}

@media (min-width: 1024px) and (max-width: 1199px) {	
	.header-top-logo {
		left: -200px;
		top: 20px;
	}
	.header-top-logo-container {
		background: transparent; 
		padding: 0px 0px 0px 0px; 
		margin: 0px 0px; 
		height: 120px;	
	}
}

/* Large Display */
@media (min-width: 1200px) and (max-width: 1399px) {
	.header-top-logo {
		left: -200px;
		top: 20px;
	}
	.header-top-logo-container {
		background: transparent; 
		padding: 0px 0px 0px 0px; 
		margin: 0px 0px; 
		height: 120px;	
	}
}

@media (min-width: 1400px) and (max-width: 1599px){
	.header-top-logo {
		left: -300px;
		top: 20px;
	}
	.header-top-logo-container {
		background: transparent; 
		padding: 0px 0px 0px 0px; 
		margin: 0px 0px; 
		height: 120px;	
	}
}

@media (min-width: 1600px){
	.header-top-logo {
		left: -400px;
		top: 20px;
	}
	.header-top-logo-container {
		background: transparent; 
		padding: 0px 0px 0px 0px; 
		margin: 0px 0px; 
		height: 120px;	
	}
}

/* top logo background */
.rt-showcase-pattern {
	/* background: url(/images/misc/toptitlebgwhite400x120.png); */	
	background-color:#0070ba;
	background-size: auto;
	background-position: left top;
	background-repeat: no-repeat;
	}



/** menu **/

.responsive-type-selectbox {
	z-index: 999;
}

.gf-menu-device-container {
	z-index: 999;
}



/*Stats*/
.stats_bar {
  text-align: center;
  margin-top: 15px;
}
.butpro {
  vertical-align: top;
}
.butstyle {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #f8f8f8;
  background-image: -moz-linear-gradient(center top, #ffffff 50%, #f8f8f8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f8f8f8));
  /* Chrome, Safari 4+ */
  background-image: -webkit-linear-gradient(top, #ffffff, #f8f8f8);
  /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  background-image: -o-linear-gradient(top, #ffffff, #f8f8f8);
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to bottom, #ffffff 50%, #f8f8f8 100%);
  border-color: #DEDFE0 #C8C8C8 #C8C8C8;
  border-image: none;
  border-right: 1px solid #C8C8C8;
  border-style: solid;
  border-width: 1px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.08);
  color: #333333;
  cursor: pointer;
  display: inline-block;
  font-family: 'Open Sans', Verdana, sans-serif;
  font-size: 11px;
  margin-right: 1.8%;
  margin-bottom: 15px;
  width: 14.2%;
  padding: 6px 9px 4px;
  transition: border-color 0.21s ease-out 0s;
}
.butstyle.flat {
  /* Chrome, Safari 4+ */
  /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  /* Opera 11.10-12.00 */
  background-image: none;
  background: #FFF;
  border: 0;
  color: #777;
}
.butstyle:first-child {
  margin-left: 0;
}
.butstyle:hover {
  border-color: #4D90FE;
}
.butpro .sub h2 h6 {
  margin: 0 0 5px 0;
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
}
.butpro .sub span {
  color: #434D55;
  display: block;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  line-height: 26px;
}
.butpro .stat {
  padding: 4px 0;
  text-align: center;
}
.butpro .stat .equal {
  background: url("../images/stat-same.png") no-repeat scroll left center transparent;
  font-size: 12px;
  padding: 0 0 0 19px;
}
.butpro .stat .up {
  background: url("../images/stat-up.png") no-repeat scroll left center transparent;
  font-size: 12px;
  padding: 0 0 0 19px;
}
.butpro .stat .down {
  background: url("../images/stat-down.png") no-repeat scroll left center transparent;
  font-size: 12px;
  padding: 0 0 0 19px;
}
.butpro .sub {
  padding-top: 4px;
}


/** dashboard **/
.dashboard {
	background-color: #F6F6F6;
	padding-top: 15px;
}

.dashboarditem {
	width: 30%;
	max-width: 300px;
	min-width: 110px;	
	min-height: 80px;
}




/** chronoform customs **/
.chrono_credits {visibility:hidden;}
.gcore-label-left {text-align:left !important;} 

.system-message {
	background: url('/images/misc/regpanelbg.png'); 
	background-color: #f49e00; 
	background-repeat: no-repeat; 
	padding: 4px 4px; 
	color: #fff; 
	font-size: 16px; 
	width: 300px; 
	text-align: left; 
	margin: 4px 4px; 
}

/** leadgenreg forms **/

.leadgenreg1 {
	background: url('/images/misc/regpanelbg.png'); 
	background-color: #f49e00; 
	background-repeat: no-repeat; 
	padding: 20px 20px; 
	color: #ffffff; 
	font-size: 12px; 
	width: 260px; 
	text-align: left; 
	margin: 8px 8px;
}


.leadgenreg2 {
	background: url(''); 
	background-color: transparent; 
	background-repeat: no-repeat; 
	padding: 10px 10px; 
	color: #333333; 
	font-size: 12px; 
	width: 260px; 
	text-align: left; 
	margin: 8px 8px;
	border-style: ridge;
	border-color: #0070ba;
	border-width: thick;
	
	}

.leadgenreg3 {
	background: url(''); 
	background-color: transparent; 
	background-repeat: no-repeat; 
	padding: 10px 10px; 
	color: #333333; 
	font-size: 12px; 
	width: 260px; 
	text-align: left; 
	margin: 8px 8px;
	border-style: solid;
	border-color: #227BB5;
	border-width: thick;
}




.leadgenreg4 {
	background: url(''); 
	background-color: transparent; 
	background-repeat: no-repeat; 
	padding: 10px 10px; 
	color: #333333; 
	font-size: 12px; 
	width: 260px; 
	text-align: left; 
	margin: 8px 8px;
	border-style: solid;
	border-color: #cc0000;
	border-width: thick;
}


.leadgenreg5 {
	background: url(''); 
	background-color: transparent; 
	background-repeat: no-repeat; 
	padding: 10px 10px; 
	color: #333333; 
	font-size: 12px; 
	width: 260px; 
	text-align: left; 
	margin: 8px 8px;
	border-style: solid;
	border-color: #000000;
	border-width: thick;
}


.leadgenreg6 {
	background: url(''); 
	background-color: transparent; 
	background-repeat: no-repeat; 
	padding: 10px 10px; 
	color: #333333; 
	font-size: 12px; 
	width: 260px; 
	text-align: left; 
	margin: 8px 8px;
	border-style: solid;
	border-color: #227BB5;
	border-width: thick;
}


.leadgenreg-redbox  {
	background-color: #cc0000;
	color:#fff;
	padding: 0px 4px;
	display: block; 
	border-style: solid;
	border-color: #aa0000;
	border-width: thick;
	font-size: 14px;
	margin-bottom: 8px;
	
}	


.leadgenreg-results-callmenow  {
	background-color: #cc0000;
	color:#fff;
	display: block; 
}	



.memreg1 {
	background: url(''); 
	background-color: #ffffff; 
	background-repeat: no-repeat; 
	padding: 10px 10px; 
	color: #333333; 
	font-size: 12px; 
	width: 260px; 
	text-align: left; 
	margin: 8px 8px;
	border-style: solid;
	border-color: #cc0000;
	border-width: 8px;
}





/* small displays */
@media (max-width: 767px){
	.sidebar-leadgen-home{	
		width: 300px; 
		position: relative; 
		top: 0px; 
		left: 0px;
	}

	.sidebar-leadgen-float{
		width: 300px; 
		position: relative; 
		top: 0px; 
		left: 0px;
	}
}

/* large displays */
@media (min-width: 768px){
	.sidebar-leadgen-home{	
		width: 300px; 
		position: relative; 
		top: -100px; 
		left: 0px;
	}

	.sidebar-leadgen-float{
		width: 300px; 
		position: relative; 
		top: 0x; 
		left: 0px;
	}
}




/** sprocket stuff **/
.sprocket-strips-s-block {
	background: url(/images/misc/bg-whitecity.jpg) no-repeat top left;	
	border: 1px solid #e4e4e4;
	padding: 10px 10px 10px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	height: 500px;
	}
	
	.sprocket-strips-s-text h1 {
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 18px !important;
	background-color:transparent;
	color: #de4b3e;
	}
	
	.sprocket-strips-s-text h2 {
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: italic;
	margin: 4px 4px 4px 4px;
	padding: 4px 4px 4px 4px;
	line-height: 20px;
	font-size: 16px !important;
	}

	.sprocket-strips-s-text h3 {
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	}
	
.sprocket-strips-s-title {
	font-size: 18px !important;
	}

/** ERROR PAGE **/
.rt-error-rocket {
	background: url(/images/InvestorGroupLogo420x100.png) -20px 0px no-repeat;
}
.rt-error-content {
	background: url(/images/slider/investorgroup_strategies_bg.jpg) 0px 0px no-repeat;
	background-position: center center;
	color: #fff;
	text-shadow: 1px 1px #000000;
	padding: 8px 8px;
}




/** pagination **/
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000099;
		
		font-weight: bold;
		background-color: #000099;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	



/** show-properties **/
.prop-numbox {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #cccccc;
	font-size: 16px; 
	text-decoration: none; /* no underline */
	color: #cc0000;
}

.prop-buyfrom{
	font-size: 16px;
	color: #cc0000;
	font-weight: normal;
	font-style: normal;
}

.prop-tb{
	padding: 8px 8px;
}

.prop-tb-label{
	font-weight: bold;
	padding: 0px 8px;
}

/** ERROR MESSAGE **/

.err-head {
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 24px;
	line-height: 24px;	
	color: #cc0000;
	background-color:transparent;
}


.err-head2 {
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 24px;
	line-height: 24px;	
	color: #cc0000;
	background-color:transparent;
}


.error-container {	
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	background-color: #990033;
	color:#eee;
	padding: 8px 8px;
	display: block; 
	border-style: solid;
	border-color: #ffffff;
	border-width: 1px;
	font-size: 16px; 
}	

.msg-container {	
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	background-color: #336699;
	color:#eee;
	padding: 8px 8px;
	display: block; 
	border-style: solid;
	border-color: #ffffff;
	border-width: 1px;
	font-size: 16px; 
}	


#error-box {
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	background-color: #990033;
	color:#eee;
	padding: 8px 8px;
	display: block; 
	border-style: solid;
	border-color: #ffffff;
	border-width: 1px;
}

	
/** lgw box black **/

#lgw-box-black  {
	background-color: #2e3032;
	color:#fff;
	padding: 30px 30px;
	display: block; 
	box-shadow: 5px 5px 5px #888;
}	

#lgw-box-black >h2 {
	font-family: 'WisdomScriptAJ', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: bold;
	font-size: 20px;
	color: #eee;
}

#lgw-box-black >h3 {
	font-family: 'NeuzeitGro-Lig', Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 16px;
	color: #fff;
}



/*** assets and liabilities calculator ***/

.alc-td-value {
	text-align:right;
	white-space: nowrap
	}

.alc-td-name {
	font-weight:bold;
	}
	
.alc-td-bigbold {
	font-size: 16px;
	font-weight:bold;
	}
	

	
	
	
/** workaround for simple image gallery to hide title**/
.fancybox-title {
	visibility: hidden !important;
}

	
	
	
	
	
/**** lgw specific styles **********************************************************************/
	
	
	
	
	
/**** IGPropBlue. for lgw chermside, etc. ****/

.IGPropBlue h1 { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 42px !important; 
font-style: normal; 
font-variant: normal; 
font-weight: 500; 
line-height: 50px; 
color: #28b4c8;
background-color: transparent;
}


.IGPropBlue h2 { 
font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 32px !important; 
font-style: normal; 
font-variant: normal; 
font-weight: 500; 
line-height: 40px; 
color: #28b4c8
} 

.IGPropBlue h3 { 
font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 24px !important; 
font-style: normal; 
font-variant: normal; 
font-weight: 500; 
line-height: 32px; } 

.IGPropBlue p { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 14px; 
font-style: normal; 
font-variant: normal; 
font-weight: 400; 
line-height: 22px; } 

.IGPropBlue blockquote { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 18px; font-style: normal; 
font-variant: normal; 
font-weight: 400; 
line-height: 26px; } 

.IGPropBlue pre { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5667px; }

.font-family-CenturyGothic {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-weight: normal;
	font-style: normal;
}


/**** IGPropGreen for lgw evanshead, etc. ****/

.IGPropGreen h1 { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 42px !important; 
font-style: normal; 
font-variant: normal; 
font-weight: 500; 
line-height: 50px; 
color: #6bcc00;
background-color: transparent;
}


.IGPropGreen h2 { 
font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 32px !important; 
font-style: normal; 
font-variant: normal; 
font-weight: 500; 
line-height: 40px; 
color: #6bcc00
} 

.IGPropGreen h3 { 
font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 24px !important; 
font-style: normal; 
font-variant: normal; 
font-weight: 500; 
line-height: 32px; } 

.IGPropGreen p { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 14px; 
font-style: normal; 
font-variant: normal; 
font-weight: 400; 
line-height: 22px; } 

.IGPropGreen blockquote { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
font-size: 18px; font-style: normal; 
font-variant: normal; 
font-weight: 400; 
line-height: 26px; } 

.IGPropGreen pre { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5667px; }

.font-family-CenturyGothic {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-weight: normal;
	font-style: normal;
}




.IGProp1 body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
.IGProp1 h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
.IGProp1 h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
.IGProp1 h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
.IGProp1 h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
.IGProp1 h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
.IGProp1 h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
.IGProp1 p {
  margin-bottom: 5px;
}
.IGProp1 .button {
  display: inline-block;
  width: 306px;
  margin-top: 12px;
  padding: 24px 52px;
  border-radius: 7px;
  background-color: #d17a17;
  box-shadow: rgba(255, 255, 255, 0.49) 0px 1px 0px 0px inset;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
}
.IGProp1 .button:hover {
  background-color: #e38820;
}



.IGProp1 .freetrain {
  width: 70%;
  margin-top: 33px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: white;
  font-size: 19px;
  letter-spacing: 5px;
}









/** IGEduBlue for education sites only **/

.IGEduBlue h1 {
	background-color: transparent;
	padding: 4px 4px;
	color:#227BB5;
	font-family:'FSAlbert',Helvetica,Arial,sans-serif;
	font-weight: bolder;
	font-style: normal;
	margin: 10px 10px 10px 10px;
	font-size: 52px;
}

.IGEduBlue h2 {
	background-color: transparent;
	padding: 4px 4px;
	color:#54a509;
	font-family:'FSAlbert',Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	margin: 4px 4px 0px 0px;
	font-size: 24px;
}

.IGEduBlue h3 {
	background-color: transparent;
	padding: 4px 4px;
	color:#227BB5;
	font-family:'FSAlbert',Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: italic;
	margin: 4px 4px 0px 0px;
	font-size: 18px;
}


.IGEduBlue h4 {
	background-color: transparent;
	padding: 4px 4px;
	color: 227BB5;
	font-family:'FSAlbert',Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	margin: 4px 4px 0px 0px;
	font-size: 18px;
}


.IGEduBlue h5 {
	background-color: transparent;
	padding: 4px 4px;
	color: #227BB5;
	font-family:'FSAlbert',Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	margin: 4px 4px 0px 0px;
	font-size: 16px;
}


/** VID WRAPPER FOR FLUID VIDEOS **/

.vid-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.vid-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.vid-box {
	margin-left:auto; margin-right:auto; width:100%;
}

@media only screen and (min-width: 768px) {
	.vid-box {
		margin-left:auto; margin-right:auto; width:50%;
	}
}

/****** NEW HOME *********/

#home-box {
	text-align: center;
	border: 2px;
	margin: 16px;
	background-color: #0070ba;
	color: #ffffff;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	width: 320px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 16px;
	
}

#home-box:hover {
	width: 316px;
}


	

#home-box h3 {
	font-size: 24px; 
	color: #ffffff;
}

#home-box p {
	font-size: 16px;
}

#home-box img {
	padding: 0px;
	object-fit: fill;
	width: 100%;
	border-radius: 16px 16px 0px 0px;
}

#home-box a:hover {
	text-decoration: none;
}

#home-box a:hover h3{
	background: #ffffff;
	color: #0070ba;
}

body.menu-homepage .rt-showcase-pattern {
	background: url(/images/home/home-showcase-bg1.jpg) no-repeat center right fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  
}

#membership-box {
	text-align: center;
	border: 2px;
	margin: 10px;
	background-color: #0070ba;
	color: #ffffff;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
}

#membership-box img {
	padding: 0px;
}

#membership-box h2 {
	color: #ffffff;
	margin-left: 10px;
	margin-right: 10px;
}

#membership-box p {
	margin-left: 10px;
	margin-right: 10px;
}
	
.custom h1 p {
	color: #ffffff;
	text-align: center;
}    
   
.custom p {
	font-size: 18px;
}
   
.custom h1 {
	padding: 0px;
}

.custom div {
	font-size: 18px;
}

#rt-showcase h1 {
	color:#ffffff;
	text-shadow: 0 0px 0px #ffffff;
}

#rt-showcase p {
	color:#ffffff;
	text-shadow: 0 0px 0px #ffffff;
}

/*
#rt-mainbody p {
	font-size: 18px;
}

#rt-mainbody .row {
	font-size: 18px;
}
*/

#rt-mainbody {
	font-size: 18px;
}

.home-investorgroup-img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 20px;
	width: 400px;
}


/** HEADER ***/
/** then <div style="clear: both;"></div> **/
.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.content-padding .row {
	padding: 8px;
}

/*** AGE ***/
.age-container {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

@media only screen and (min-width: 768px) {
	.age-container {
		width: 50%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

.age-container .row {
	margin-top: 10px;
	margin-bottom: 10px;
}

.age-container-box {
	padding: 8px;
}

.age-header {
	margin-top: 40px;
	margin-bottom: 40px;
}

.grey-background {
	background: #f9f9f9;
}


body.menu-age18-30 .rt-showcase-pattern {
	background: url(/images/misc/age1830-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  
}

body.menu-age31-40 .rt-showcase-pattern {
	background: url(/images/misc/age3140-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  
}

body.menu-age41-50 .rt-showcase-pattern {
	background: url(/images/misc/age4150-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  
}

/** CONTACT FORM **/
.error-box {
	background-color: rgba(0,0,0,0.5);
	color: #ff0000;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.msg-box {
	background-color: #0070ba;
	color: #ffffff;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-width: 1px;
	border-color: #ffffff;
}

@media only screen and (min-width: 120px) {
	.contact-form label {
		width: 33%;
		display: inline-block;
	}
}

.contact-success-bg {
	background: url(/images/misc/contact-success-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/** lenders ***/
#lenders img {
	max-width: 120px;
	max-height: 60px;
}

/** SIGNUP OFFER CONTAINER ***/

#signup-offer {
	color: #eeeeee;
}

#signup-offer h1{
	color: #eeeeee;
}

#signup-offer h2{
	color: #eeeeee;
}

#signup-offer h3{
	color: #eeeeee;
}

.signup-offer-img {
	width: 320px;
}

@media only screen and (min-width: 960px) {
	.signup-offer-img {
		width: 400px;
		float: right;
	}
}


div.signup-offer-success {
	background: url(/images/misc/signup-offer-success.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

div.signup-offer-success-age18-30 {
	background: url(/images/misc/signup-offer-success-age18-30.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}


div.signup-offer-success-age31-40 {
	background: url(/images/misc/signup-offer-success-age31-40.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}


div.signup-offer-success-age41-50  {
	background: url(/images/misc/signup-offer-success-age41-50.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

/** HOME LOAN ENQUIRY **/

div.home-loan-enquiry-background  {
	background: url(/images/misc/home-loan-enquiry-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 100px;
}


#home-loan-enquiry {
	color: #eeeeee;
}

#home-loan-enquiry h1{
	color: #eeeeee;
}

#home-loan-enquiry h2{
	color: #eeeeee;
}

#home-loan-enquiry h3{
	color: #eeeeee;
}



/** MISC ***/
.box-center-75 {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
	
@media only screen and (min-width: 768px) {
	.box-center-75 {
		margin-left: auto;
		margin-right: auto;
		width: 75%;
	}
}

.text-center {
	text-align: center;
}

/*** GLOBAL WIDE PAGE VIEW **/
.rt-grid-12 {
	width: 100%;
	padding: 0px;
	margin: 0px;
}


.rt-container {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

/**
body.menu-home2 .rt-container {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
**/


/** TOP MENU ***/
@media only screen and (min-width: 1200px) {
	#rt-header .rt-container {
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}
	#rt-footer .rt-container {
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}
}

/** SHOW-PROPERTY **/

.property-details-media {
	padding: 0px 8px;
}

.prop-detail-enquiry-bg {
	background: url(/images/misc/prop-detail-enquiry-bg.jpg) no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/** MOBILE SCREEN TWEAKS **/
@media only screen and (max-width: 480px) {
	.rt-container {
		width: 100%;
		padding: 2px;
		margin: 0px;
	}
	
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 2px !important;
		padding-right: 2px !important;
	}
	
	.container {
		padding-left: 2px !important;
		padding-right: 2px !important;	
	}
}

/** BLOG **/
.blog {
	padding: 0px 10px;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (min-width: 720px) {
	.blog {
		width: 720px;
	}
	.menu-blog .item-page {
		width: 720px;
		margin-left: auto;
		margin-right: auto;		
	}
}


@media only screen and (min-width: 1200px) {
	.blog {
		width: 1200px;
		margin-left: auto;
		margin-right: auto;		
	}
	
	.menu-blog .item-page {
		width: 1200px;
	}
}
	
	

/** GLOABL SETTINGS **/

.logo-type-gantry {
	
}


.powered-by {
	display: none;
}

	